Bug 9136 - ThinkPad 600E won't boot after BIOS upgrade
ThinkPad 600E won't boot after BIOS upgrade
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-02-04 23:44 EST by babailey
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-23 10:51:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description babailey 2000-02-04 23:44:23 EST
I had Red Hat Linux 6.1 successfully installed on my IBM ThinkPad 600E,
model 2645-4BU.  After flashing the BIOS with version dated 11-20-99, file
name=spsdin28, to BIOS level=inet28ww, my computer no longer boots to
Linux.  I tried reinstalling RH61 but get the error message, "An error
occurred for the block device /tmp/hda.  The error was: Device not
configured" when I select "next" on the "automatic partitioning" screen.
I'm not sure of my previous BIOS version.  It was probably the previous one
released by IBM as I try to stay current (at least up til now!).  I
tried to downgrade to the earlier BIOS, but the install utility just
quits if the version your trying to install is the same date or older
that the current BIOS.

Please HELP as well as warn others of this problem.  I did find a document
that didn't help me much (I'm new with Linux) at
http://peipa.essex.ac.uk/tp-linux/tp-linux.html#Linux-support but it may be
of help to you.

Hope to hear back from you soon,
Comment 1 Jay Turner 2000-02-23 10:51:59 EST
We have seen a similiar problem here in the office with a ThinkPad, but it is
not a problem with linux.  The solution at that time was to upgrade the BIOS
again to the latest revision (which was later than the first update)  Check out
the information at http://www.lighthouse.penobscot.me.us/thinkpad600e/ for more.

Note You need to log in before you can comment on or make changes to this bug.